how to use VS2017 and VS2019 together for Xamarin.IOS? even possible?

batmacibatmaci DEMember ✭✭✭✭✭

trying to connect Mac remotely on Vs2019 returns below error message, When I update it, this time I am no able to use Vs2017, it show same error for lower version of Mono. Does that mean we cant use them parallel as each requires different versions of Mono ?

Answers

  • ColeXColeX Member, Xamarin Team Xamurai

    You could install the mono to compatible with the version .

    But I think the best solution is updating vs2017 on Windows or downgrade vs2019 on Mac .

Sign In or Register to comment.